@charset "utf-8";
/* CSS Document */
.TableauFond{
border-top:solid 1px #999999;
border-bottom:solid 1px #999999;
}

.Style2 {
	font-weight: bold
}
.tabl0 {
	border:solid 1px #999999
}
.Style3 {
	padding-left:10px;
}
.Style6 {
	padding-left:10px;
}
.roundedPanel {
	background-color:#555555;
	color:white;

}
.roundedPanel2 {

	background-color:#333333;
	color:white;
	font-weight:bold;
}
.roundedPanel3 {
	background-color:#242424;
	color:white;
	
}



.BoutonForum{
border: solid 1px;
border-width: 80%;
text-align:left;
height: 21px;
width: 90 %;
overflow:auto;
background-color:#454545;
padding: 1px;
margin : 2px;
vertical-align: middle;}

.BoutonForum:hover{
border: solid 1px ;
text-align:left;

height:21px;
width:90%;

background-color:#515151;
padding:1px;
margin : 2px;
vertical-align:middle;}


.BoutonForum:active{
border: solid 1px;
height:21px;
width:90%;
background-color:#3300FF;

padding:1px;
margin:2px;
vertical-align:middle;}



/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	
}